RubyGems Navigation menu

llm_memory_pgvector 0.1.5

A Ruby plugin for the llm_memory gem which allows it to use a pgvector-powered Postgres database as a vector store.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.1.5 - August 01, 2023 (11,5 ko)
  2. 0.1.4 - August 01, 2023 (11,5 ko)
  3. 0.1.3 - July 31, 2023 (11 ko)
  4. 0.1.2 - May 18, 2023 (11 ko)
  5. 0.1.1 - May 18, 2023 (11,5 ko)
Voir toutes les versions (6)

Dépendances de Runtime (3):

llm_memory ~> 0.1.7
pg ~> 1.5.3
pgvector ~> 0.2.0

Propriétaires:

Pushed by:

Auteurs:

  • Shohei Kameda

Total de contrôle SHA 256:

428ced368ca88e40e1ffddc0b85a3987ca741a3aef32a115621b7608166401ff

Total de téléchargements 1 750

Pour cette version 342

License:

MIT

Version de Ruby requise: >= 2.6.0

Liens: